.card-main {
    margin-top: 10px;
    border:none;
}

.text-main {
    margin-left: 300px;
}

.p-main {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
}

.titulo-main {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serifs;
}

.main-fundo {
    background: -moz-linear-gradient(-45deg,  rgba(197,222,234,1) 0%, rgba(138,187,215,1) 31%, rgba(6,109,171,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */    
    
}

.img-main {       
    position: relative; 
    overflow: hidden;    
}

.img-main img {
    height: 200px;
    width: 300px;
}

.card-lampiao {
    padding-top: 0;
}

.map {
    width: 100%;
    height: 100%;
    border: none;
}

@media (max-width: 768px){
    .map-container {
        width: 60%;
    }
}
